{
  "id":"KaguyaRegentMSGKSkin",
  "pck_name": "KaguyaRegentMSGKSkin",
  "name": "KaguyaRegentMSGKSkin",
  "author": "Shirayoi=Kaguya",
  "description": "A Skin for regent\n美术组人员：\n原画-白宵燿夜（Shirayoi=Kaguya）、动画-小丧狗\n程序组人员：\n程序-文和（VIN）、程序协力-（AOShiRo）\n音效组人员：\n音效-未来猫\n杂项：\n人力支援-wsl\n注意事项：该模组添加了harmony本地化补丁",
  "version": "v0.2.3",
  "has_pck": true,
  "has_dll": true,
  "affects_gameplay": false
}
